payload:
  - PROCESS-NAME,com.levelinfinite.sgameGlobal
  - PROCESS-NAME,jp.pxv.android
  - PROCESS-NAME,idm.internet.download.manager.plus
  - PROCESS-NAME,idm.internet.download.manager
  # - PROCESS-NAME,com.discord
  - PROCESS-NAME,com.kiwibrowser.browser
  # - PROCESS-NAME,com.reddit.frontpage
  - PROCESS-NAME,com.twitter.android
  # - PROCESS-NAME,mega.privacy.android.app
  # - PROCESS-NAME,code
  # - DOMAIN-SUFFIX,translate.googleapis.com
  # - GEOSITE,github
  #- DOMAIN-SUFFIX,cloudfront.net
  # Telegram 相关已拆分到 telegram.yaml
  - DOMAIN-SUFFIX,hk
  - GEOIP,HK
